PHP script '/www/wwwroot/ilvruan.com/wp-content/themes/lv201907/inc/class/core.class.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.3.lin' to be installed.

1) Click here to download the required 'ixed.7.3.lin' loader from the SourceGuardian site
2) Install the loader to /www/server/php/73/lib/php/extensions/no-debug-non-zts-20180731
3) Edit /www/server/php/73/etc/php.ini and add 'extension=ixed.7.3.lin' directive
4) Restart the web server